<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.widget.QMUITopBar xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/topbar"
    android:layout_width="match_parent"
    android:layout_height="@dimen/head_height"
    android:background="@color/theme_color"
    android:fitsSystemWindows="true"
    app:qmui_topbar_title_color="@color/theme_white_color" />
